package main

import (
	"git.ctdo.de/henne/blitzer-v2/config"
	"git.ctdo.de/henne/blitzer-v2/db"
	_ "git.ctdo.de/henne/blitzer-v2/radar"
	"git.ctdo.de/henne/blitzer-v2/webserver"
)

func main() {
	db.Init(config.C.DB.Type, config.C.DB.ConnectionString)
	webserver.Init()
}
